View Issue Details

IDProjectCategoryView StatusLast Update
0013584ScribusUsabilitypublic2016-03-29 14:37
ReporterKunda Assigned To 
PrioritynormalSeveritymajorReproducibilityN/A
Status acknowledgedResolutionopen 
PlatformanyOSanyOS Versionany
Product Version1.5.1 
Target Version1.6 milestoneFixed in Version 
Summary0013584: Metabug: AutoSave & AutoRecover
DescriptionIssues with respect to auto[save|recover] SLA files.

==PLEASE DON'T ADD ANY COMMENTS TO THIS METABUG==

If you wish to be notified about issues related to item groups, please click on the "Monitor Issue" button
Additional InformationSee the whole list of metabugs: http://wiki.scribus.net/index.php/Metabugs
TagsNo tags attached.
PatchNo

Relationships

parent of 0010220 closedfschmid Configurable directory for .autosaved doc 
parent of 0010887 closedfschmid No autosave for unsaved files 
parent of 0003155 closedfschmid feature request: configurable .emergency file restore behavior 
parent of 0013452 closedfschmid Can not open ".autosave" file: "is not in an acceptable format" 
parent of 0008788 closedfschmid Automatic recovery 
parent of 0008612 new better warning when opening of a .sla failed 
parent of 0013662 closed Ability to select a path to some other drive for sla.autosave files 
parent of 0006253 closedfschmid Missing "save 5 last version of saved doc" option 
parent of 0013809 closedfschmid Configurable directory for .autosaved doc is not remembered 
parent of 0013810 new SLA revision system that gives ability to restore specific previous version of said SLA 
parent of 0013815 closedfschmid Scribus {c|sh}ould let user know document was just autosaved 
parent of 0013816 closedfschmid Move 'Show Autosave Countdown Clock on Canvas' to Prefs > Doc Setup > Saving & Undo 
parent of 0013817 closedfschmid Regression: 'Show Autosave Countdown Clock on Canvas' doesn't work 
parent of 0013819 new Modernize Autosave Countdown Clock 
parent of 0013821 closedfschmid use 1 as default for the number of the auto saved documenty to keep 
parent of 0013832 closedfschmid Automatic recovery should rename file that was autorecovered as "filename_(recovered)_DD_MM_YYYY_HH_MM" 
parent of 0013836 closed Multiple autosave countdown clocks don't autosave in-sync 
parent of 0013838 closedfschmid Crash Recovery UI missing a 'Continue' option if user chooses to remove found emergency/autosave files 
parent of 0013841 assignedfschmid Autosave Dialog text that helps orient the user better 
parent of 0013847 closedfschmid All / None option in autosave recovery dialog 
parent of 0013866 closedfschmid Aborting autosave doesn't trigger Open New File dialog 
parent of 0013867 new Autosave triggers a comment to STDOUT (visible if we invoked Scribus from CLI) 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-02 12:27 Kunda New Issue
2015-12-02 12:27 Kunda Issue generated from: 0003812
2015-12-02 12:38 Kunda Relationship added parent of 0010220
2015-12-02 12:38 Kunda Relationship added related to 0010887
2015-12-02 12:38 Kunda Relationship added parent of 0003155
2015-12-02 12:39 Kunda Relationship added parent of 0013452
2015-12-02 12:39 Kunda Relationship replaced parent of 0010887
2015-12-02 12:48 Kunda Target Version => 1.6 milestone
2015-12-02 12:59 Kunda Relationship added parent of 0008788
2015-12-03 11:59 Kunda Status new => acknowledged
2015-12-03 12:58 Kunda Relationship added parent of 0008612
2016-01-16 12:35 Kunda Relationship added parent of 0013662
2016-03-12 10:25 Kunda Relationship added parent of 0006253
2016-03-14 06:39 Kunda Relationship added parent of 0013809
2016-03-14 13:11 Kunda Relationship added parent of 0013810
2016-03-15 16:18 Kunda Relationship added parent of 0013815
2016-03-15 16:28 Kunda Relationship added parent of 0013816
2016-03-15 20:54 Kunda Relationship added parent of 0013817
2016-03-16 04:35 Kunda Relationship added parent of 0013819
2016-03-18 20:19 Kunda Relationship added parent of 0013821
2016-03-20 22:51 Kunda Relationship added parent of 0013832
2016-03-21 17:46 Kunda Relationship added parent of 0013836
2016-03-22 15:35 Kunda Relationship added parent of 0013838
2016-03-24 05:17 Kunda Relationship added parent of 0013841
2016-03-25 11:55 Kunda Relationship added parent of 0013847
2016-03-29 14:32 Kunda Relationship added parent of 0013866
2016-03-29 14:37 Kunda Relationship added parent of 0013867